.wp-smartstudy .cs-dataset-edit a {
  text-decoration: none;
  outline: none;
}

.wp-smartstudy .cs-dataset-edit .mCSB_scrollTools .mCSB_draggerRail {
  background-color: #f9fafa;
}

.wp-smartstudy .cs-dataset-edit .panel-group .panel+.panel {
  margin-top: 0px;
}

.wp-smartstudy .cs-dataset-edit .panel-title a {
  font-weight: normal !important;
  position: relative;
  display: block;
}

.wp-smartstudy .cs-dataset-edit .panel {
  box-shadow: none;
  /* border: none; */
  border-radius: 4px;
  border: 1px solid #dedfe0;
}

.wp-smartstudy .cs-dataset-edit .panel-default>.panel-heading {
  background-image: none;
  background-color: transparent;
  /* border-left: 1px solid #ebebec; */
  padding: 30px 40px;
}

.wp-smartstudy .cs-dataset-edit .panel-heading {
  border: none;
  /* border-radius: 0px; */
}

.wp-smartstudy .cs-dataset-edit .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border: none;
  padding: 10px 40px 30px;
}

.wp-smartstudy .cs-dataset-edit .panel-title a:before {
  content: "\f077";
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 16px;
  color: #cbcbcb;
  font-family: "Font Awesome 5 Free", sans-serif !important;
  font-weight: bold;
}

.wp-smartstudy .cs-dataset-edit .panel-title a.collapsed:before {
  content: "\f078";
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 16px;
  color: #cbcbcb;
  font-family: "Font Awesome 5 Free", sans-serif !important;
}

.wp-smartstudy .cs-dataset-edit .cs-values {
  float: right;
}

.sd-select-dataset .ng-spinner-loader {
  display: none;
}

.sd-input-file {
  height: 34px;
  background-color: #F0F0F0;
  font-size: 13px;
  padding: 8px 12px;
}

[hidden] {
  display: none !important;
}

.ng-select.ng-select-multiple .ng-select-container {
  height: auto;
}
